body{margin:0px;background-color:#003366;}
div.topNavBar{z-index:5;position:fixed;height:75px;width:100%;background-color:#003366;box-shadow:0px 6px 20px black;border-bottom:1px solid black;}
img.wizLogo{margin:15px 0px 0px 30px;width:200px;}
p.MenuIco{font:normal 30px arial;margin-right:30px;display:inline;color:white;transform:scaleX(1.5);cursor:pointer;}
div.MtBakgrnd{z-index:-1;position:relative;border:0px solid red;height:450px;width:100%;background:url(/img/newBakGrnd3.png)no-repeat bottom center;background-size:cover;}
#backgrnd {
    background: url(/img/newBakGrnd3.png)no-repeat bottom center;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    background-size:cover;
}
.banner2019conv{
    z-index:100;
    position:absolute;
    background:url(/img/19convbaner.png)center center no-repeat;
    top: 50%; 
    right: 50%;
    transform: translate(50%,-50%);
    height:150px;
    width:240px;
}
.sessMess{
    font-size:18px;font-weight:bolder;text-align:center;position:absolute;top:78px;left:0px;width:100%;
}
.banner2019comingSoon{
    z-index:100;
    position:absolute;
    background:url(/img/memOppCS.png)center center no-repeat;
    top: 50%; 
    right: 50%;
    transform: translate(50%,-50%);
    height:150px;
    width:240px;
}
div.mainShldBanrOvL{position:relative;margin-top:-60px;height:auto;width:100%;background:rgba(0, 51, 102, 0.5);}
div.mainShldBanrTxt{border:0px solid black;text-align:center;padding:0px;font:normal 20px arial;color:white;text-shadow:6px 6px 10px black;}
td.mainShldLogo{position:relative;width:30%;height:120px;background:;}
img.mainLogo{z-index:3;position:absolute;top:-5px;left:5px;height:120px;}
td.mainLogoTxt{text-align:center;width:30%;}
div.skiBanGif{position:relative;width:100%;height:230px;background-color:lightblue;/*url(/img/tski.gif)no-repeat;*/background-size:cover;}
div.skiBanOvl{position:absolute;top:0px;left:0px;background-color:rgba(0,51,102,0.5);width:100%;height:230px;border:0px solid red;}
div.skiBanTxt{position:absolute;top:10px;left:0px;transform:translate(13%);font:normal 18px arial;color:white;height:auto;width:80%;text-align:justify;text-shadow:3px 3px 8px black;}
.welcomTxt{font:bold 45px arial;text-shadow:3px 3px 8px black;}
div.linkIconTop{position:relative;height:auto;width:100%;background-color:#003366;box-shadow:0px -6px 10px #222;}
div.linkIcons{display:inline-block;}
div.ritsres{font:normal 11px arial;color:#8099b2;background-color:#003366;}
div.heigh20{height:20px;}
.sidenav{height:100%;width:0;position:fixed;z-index:6;top:0;right:0;background-color:#fff;overflow-x: hidden;transition:0.5s;padding-top:60px;box-shadow:-8px 0px 20px black;opacity:0.9;}
.sidenav a{padding:8px 8px 0px 32px;text-decoration:none;font:normal 25px arial;color:#000;display:block;transition:0.3s;}
.sidenav a:hover{color:red;}
.sidenav .closebtn{position:absolute;top:0;right:18px;font-size:60px;margin-left:50px;}
@media screen and (max-height: 450px){.sidenav{padding-top:15px;}
.sidenav a{font-size: 18px;}}
.welcUser{z-index:10;position:fixed;top:2px;right:50%;transform:translate(50%);text-align:right;font:normal 25px handlee;color:yellow;}
@font-face {font-family: handlee; src: url(/img/font/Handlee-Regular.ttf) ;}
.pageName{position:absolute;z-index:1;top:5px;left:50%;transform:translate(-50%);font:bold 35px arial;color:white;text-shadow:3px 3px 8px black;text-align:center;}
.oldkidJpg{position:relative;width:100%;height:410px;background:url(/img/old_kid_ski.jpg)no-repeat;background-size:cover;}
.timberLineJpg{position:relative;width:100%;height:410px;background:url(/img/sams.jpg)no-repeat center center;background-size:cover;}
.containerBx{position:relative;border:0px solid red;width:100%;height:auto;background:url(/img/sams.jpg) no-repeat center center;background-size:cover;}
.overlayBx{border:0px solid green;width:100%;height:auto;background-color:rgba(0,0,0,0.5);}
.contentBx{border:0px solid white;width:80%;height:auto;font:normal 20px arial;text-align:justify;color:white;text-shadow:2px 2px 2px black;}
.dropBtn {
  background-color: #003366;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
}
.dropDwn {
  position:relative;
  display: inline-block;
}
.dropDwn-content {
  display: none;
  position: absolute;
  top:-17px;
  right:-30px;
  background-color: #f1f1f1;
  width: 170px;
  min-height: 200px;
  box-shadow: 6px 6px 16px black;
  z-index: 1;
}
.dropDwn-content a {
  color: black;
  padding: 3px 5px;
  text-decoration: none;
  display: block;
  
}
.dropDwn-content a:hover {background-color: #ddd;}
.dropDwn:hover .dropDwn-content {display: block;}
.dropDwn:hover .dropBtn {/*background-color: #003366;*/}